/* DELETE THIS STYLE ONCE STRUCTURE IS DEFINED*/
/*td	{
	border:thin #333333 solid;
}*/

* { 
	padding:0px;
	border-collapse:collapse;
	margin:0px;
}

body {
	margin:0px 0px 0px 0px;
	padding: 0;
	background:url(../images/misc/background.jpg);
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	color:#447093;
}

h1, h2, h3 {
	margin: 0;
	padding:0px 0px 5px 0px;
	letter-spacing:2px;
	font-weight: normal;
	color: #447093;
		font-family: 'Orbitron', sans-serif;
/*font-family: 'Electrolize', sans-serif;*/
text-transform:uppercase;
}

.orangeFont {
    margin: 0;
    padding: 0px 0px 5px 0px;
    /*letter-spacing: 2px;*/
    font-weight: normal;
    color: #8EB8E5;
    /*font-family: 'Orbitron', sans-serif;*/
    font-size: 1em;
    font-style: italic;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.4em;
	margin-top:10px;
}

h2.faqpointer {
text-transform:none;
color:#447093;
font-family: 'PT Sans', sans-serif;
font-size:21px;
}


h2.faqpointer:hover { 
	cursor:pointer;
	color:#8EB8E5;
	
}

h2.home {
margin-top:0px;
}

h3 {
	font-size: 1.4em;
}

p {
	margin-top: 0;
	line-height: 23px;
	padding-bottom: 0.75em;
}

ul, ol {
	padding-left:20px;
}

a {
	text-decoration: none;
	color:#8EB8E5;
}

a img { 
	border:none;
}

a:hover {
	color:#447093;
}

a img:hover, input.inputimage:hover { 
	opacity:0.7;
	filter:alpha(70);
}

input.inputimage {
float:right;
margin-right:30px;
}



.wrapper	{
	width:960px;
	background:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px
}


/*-- useful Generic classes --*/
.right{
 text-align:right;
}
img.right{
float: right;
margin: 20px;
margin-right: 0px;
}


.left{
 text-align:left;
}
img.left{
float: left;
margin: 20px;
margin-left: 0px;
}


.right{
 text-align:right;
}
img.right{
float: right;
margin: 20px;
margin-right: 0px;
}

.hidden{
	display: none;
}


.red{
color: red;
}
/* end useful classes */

.contact td{
	padding-right: 20px;
	padding-bottom: 10px;
}

.credits, .credits a{
color: #ffffff;
font-size:9px;
}

.footer { 
	background:#8EB8E5;
	text-align:right;
	padding:5px;
	padding-right:15px;
	font-family: 'Orbitron', sans-serif;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.logo	{
		background:none;
		position:absolute;
		margin-left:auto;
		margin-right:auto;
		width:100%;
		text-align:center;
		top:200px;
		z-index:10;
	}

.inline {

display: inline;
}


.header { 
	background:none;
	padding-top:170px;
	position:fixed;
	top:0;
	left:50%;
	right:50%;
	margin-left:-360px;
	z-index:1;
}

.content{ 
	padding:40px;
	vertical-align:top;
}

.productscontainer { 
	background:#8EB8E5;
	color:#ffffff;
	padding:0px;
	border-bottom:#FFFFFF 2px solid;
	height:170px;
}

.productscontainer:hover{ 
	opacity:0.7;
	filter:alpha(opacity=70);
	cursor:pointer;
}

.productscontainer h2 { 
	color:#ffffff;
	padding:5px 0px;
}

.productscontainer td { 
	padding:0px 10px 0px 0px;
	vertical-align:top;
	width:210px;
}

.productscontainer-big { 
	background:#8EB8E5; 
	color:#ffffff;
	padding-bottom:20px;
	border-bottom:#FFFFFF 2px solid;
	/*height:170px;*/
}

.productscontainer-big:hover{ 
	opacity:0.7;
	filter:alpha(opacity=70);
	cursor:pointer;
}

.productscontainer-big h2 { 
	color:#ffffff;
	padding:5px 0px;
}

.productscontainer-big td { 
	padding:0px 10px 0px 0px;
	vertical-align:top;
	width:210px;
}


.products { 
	margin-left:4px;
}

.products td { 
	padding:15px 0px 15px 0px;
	vertical-align:top;
}

.downarrows { 
	background:url(../images/misc/down-arrows.png) no-repeat;
	position:absolute;
	margin-top:95px;
	width:215px; 
	height:22px;
	z-index:1;
}

.ondisplay { 
	background:url(../images/misc/on-display.png) no-repeat;
	position:absolute;
	margin-top:0px;
	width:215px; 
	height:22px;
	z-index:1;
}

.calltoactionproduct{ 
	text-align:right;
	padding-bottom:15px;
}

.promobanner { 
	position:absolute; 
	background:url(../images/misc/banner-2.png) no-repeat;
	margin-top:-60px;
	margin-left:-40px;
	width:900px;
	height:100px;

}

.currentStock td {
    vertical-align: top;
}

.testimonials {
    width: 100%;
}
.testimonials img {
    width: 135px; 
    float: left; 
    margin-top: 10px;
    margin-left: 10px;
}
.testimonials td {
    vertical-align: top;
    padding: 10px;
}
.testimonials tr.top td {
    padding-top: 30px;
}
.testimonials td.images {
    border-bottom: 1px solid #8EB8E5;
    padding-left: 0px;
}

.label {
    top: 0px;
    margin: 0px 0px 60px 0px;
    width: 100%;
}